<template>
	<div>
		<el-descriptions title="详情信息" :column="2" :size="size" border >
			<el-descriptions-item label="姓名">{{tableData.userName}}</el-descriptions-item>
			<el-descriptions-item label="状态">{{tableData.status}}</el-descriptions-item>
			<el-descriptions-item label="id">{{tableData.recordId}}</el-descriptions-item>
			<el-descriptions-item label="事件名称">{{tableData.event}}</el-descriptions-item>
		</el-descriptions>
		<!-- <el-table
		    :data="tableData"
		    stripe
		    style="width: 100%">
		    <el-table-column
		      prop="date"
		      label="日期"
		      width="180">
		    </el-table-column>
		</el-table> -->
	</div>
	
</template>

<script>
	export default {
		data() {
			return {
				tableData: {},
			}
		},
		mounted() {
			let id = this.$route.query.id
			this.$request({
				url: '/api/AuditLog/detail/' + id,
				method: 'get',
			}).then((res) => {
				this.tableData=res.data
				console.log(this.tableData)
				let string=res.data.after
				let obj=eval('('+string+')')
				console.log(obj)
			})
		}
	}
</script>

<style>
</style>
